body[iscript=true] #header[itop=true] {
    height: 120px;
    box-shadow: 0 0 0 #000;
}

body[iscript=true] #header[itop=true] .logo .image {
    width: 60px;
    height: 60px;
    margin: 30px 15px 30px;
    border-radius: 40px;
}

body[iscript=true] #header[itop=true] .logo .tbox .title {
    font-size: 20pt;
    line-height: 20pt;
    margin-top: 11pt;
}

body[iscript=true] #header[itop=true] .logo .tbox {
    margin: 20px 15px 20px 0;
}

body[iscript=true] #header[itop=true] .logo .tbox .subtitle {
    font-size: 11.2pt;
}

body[iscript=true] label[itop=true][for='opmenu'] {
    margin: 30px 15px;
}

body[hideheader='true'] #header {
    top: -50px;
}

body[hideheader='true'] label[for='opmenu'] {
    top: -50px;
}

body[hideheader='true'] .menu {
    display: none;
}

body[hideheader='true'] #qdirect {
    bottom: -200px;
}

#top {
    position: fixed;
    z-index: 6000;
    background-color: #000;
    height: 30px;
    width: 100%;
    top: 0;
    left: 0;
    font-family: 'Varela Round', sans-serif; 
    line-height: 30px;
    padding: 0 10px;
    font-size: 10pt;
    color: #fff;
}

#top .fname {
    float: left;
}

#top .tool {
    float: right;
}

#top .tool a {
    color: #aaa;
    display: inline-block;
    margin-left: 10px;
    font-size: 8pt;
}

#top .tool a:hover {
    font-weight: bold;
    color: #fff;
}

#header[login='true'] {
    top: 30px;
}

#header {
    width: 100%;
    height: 50px;
    background-color: #424242;
    overflow: hidden;
    top: 0;
    left: 0;
    position: fixed;
    z-index: 5000;
    transition: all .3s;
    box-shadow: 0 2px 5px #000;
    font-family: 'Varela Round', sans-serif; 
    transition: all .3s;
}

#header .logo {
}

#header .logo .image {
    margin: 5px 0 5px 15px;
    width: 40px;
    height: 40px;
    background-color: #795548;
    float: left;
    transition: all .3s;
    background-size: contain;
    border-radius: 20px;
}

#header .logo .tbox {
    float: left;
    margin: 5px 0 5px 15px;
    transition: all .3s;
}

#header .logo .tbox .title {
    font-weight: bold;
    font-size: 16pt;
    line-height: 20px;
    margin-top: 4px;
    transition: all .3s;
}

#header .logo .tbox .subtitle {
    font-size: 9pt;
    line-height: 16px;
    transition: all .3s;
}

#opmenu {
    display: none;
}

#opmenu:checked~.menu {
    right: 0;
}

#opmenu:checked~label[for='opmenu'] {
    background-image: url(../img/close-button.png);
    margin: 0;
}

label[for='opmenu'] {
    width: 50px;
    height: 50px;
    top: 0;
    right: 0;
    position: fixed;
    z-index: 10000;
    background-image: url(../img/menu-button.png);
    background-size: 50%;
    background-position: center;
    background-repeat: no-repeat;
    transition: all .3s;
}

label[for='opmenu'][login='true'] {
    top: 30px;
}

.menu {
    top: 0;
    right: -80%;
    width: 80%;
    height: 100%;
    position: fixed;
    overflow: auto;
    background-color: #323232;
    box-shadow: 0 2px 5px #000;
    z-index: 9000;
    transition: all .3s;
}

.menu .mtitle {
    height: 50px;
    width: 100%;
    text-align: center;
    font-size: 12pt;
    font-weight: bold;
    line-height: 50px;
    margin-bottom: 10px;
}

.menu .item, .menu .submenu {
    transition: all .3s;
}

.menu .item, .menu .submenu .sitem  {
    width: 100%;
    height: 40px;
    font-size: 12pt;
    padding-left: 20px;
    line-height: 40px;
    color: #d0d0d0;
    text-decoration: none;
    display: block;
    position: relative;
    cursor: pointer;
}

.menu label.item:after {
    content: ' ';
    background-image: url(../img/right-button.png);
    width: 40px;
    height: 40px;
    position: absolute;
    right: 0;
    top: 0;
    background-size: 30%;
    background-position: center center;
    background-repeat: no-repeat;
}

.menu .submenu {
    height: 0;
    overflow: hidden;
    border-left: 3px solid #000;
    background-color: #212121;
}

.menu .submenu .sitem {
    font-size: 10pt;
    padding-left: 25px;
}

.menu input {
    display: none;
}

.menu input#mn-pr:checked~.submenu[for="mn-pr"], .menu input#mn-ge:checked~.submenu[for="mn-ge"], .menu input#mn-st:checked~.submenu[for="mn-st"], .menu input#mn-me:checked~.submenu[for="mn-me"] {
    height: auto;
}

.menu input#mn-pr:checked~label[for="mn-pr"], .menu input#mn-ge:checked~label[for="mn-ge"], .menu input#mn-st:checked~label[for="mn-st"], .menu input#mn-me:checked~label[for="mn-me"] {
    background-color: #212121;
}

.menu input#mn-pr:checked~label[for="mn-pr"]:after, .menu input#mn-ge:checked~label[for="mn-ge"]:after, .menu input#mn-st:checked~label[for="mn-st"]:after, .menu input#mn-me:checked~label[for="mn-me"]:after {
    background-image: url(../img/down-button.png);
}

.addspace[login=true]{
    height: 30px;
    width: 100%;
}

@media screen and (min-width: 1024px) {
    #header .logo {
        margin-left: 20px;
    }

    label[for=opmenu] {
        display: none;
    }

    body[iscript=true] .menu[itop=true] {
        top: 30px;
        transition: all .3s;
    }

    body[iscript=true] .menu[itop=true][login='true'] {
        top: 60px;
        transition: all .3s;
    }

    .menu[login='true'] {
        top: 30px;
    }

    .menu {
        right: 0;
        height: 50px;
        box-shadow: none;
        width: 70%;
        overflow: hidden;
        background-color: transparent;
        transition: all .3s;
    }

    .menu .mtitle {
        display: none;
    }

    .menu .item {
        float: left;
        width: 16.6%;
        text-align: center;
        height: 50px;
        padding: 0;
        line-height: 50px;
        font-size: 10pt;
    }

    .menu .item:hover {
        background-color: #323232;
    }

    .menu label.item:after {
        background-image: url(../img/down-button.png);
        width: 30px;
        height: 30px;
        margin: 10px 0 10px 0;
    }

    body[iscript=true] .menu[itop=true] .submenu {
        top: 80px;
    }

    body[iscript=true] .menu[itop=true][login='true'] .submenu {
        top: 110px;
    }

    .menu .submenu {
        position: fixed;
        top: 50px;
        min-width: 11.62%;
        padding: 0;
        background-color: #323232;
        border: none;
    }

    .menu[login='true'] .submenu {
        top: 80px;
    }

    .menu input#mn-pr:checked~label[for="mn-pr"], .menu input#mn-ge:checked~label[for="mn-ge"], .menu input#mn-st:checked~label[for="mn-st"], .menu input#mn-me:checked~label[for="mn-me"] {
        background-color: #323232;
    }

    .menu .submenu[for="mn-pr"] {
        left: 41.62%;
    }

    .menu .submenu[for="mn-ge"] {
        left: 64.86%;
    }

    .menu .submenu[for="mn-st"] {
        left: 76.48%;
    }

    .menu .submenu[for="mn-me"] {
        left: 88.1%;
    }

    .menu .submenu .sitem {
        padding: 0 20px;
        border-left: 3px solid #212121;
    }

    .menu .submenu .sitem:hover {
        background-color: #212121;
        border-left: 3px solid #000;
    }
}
